<?php if(!defined('BASEPATH')) exit('No direct script access allowed'); ?>
<? $this->load->view( $this->aSystemVar['template_viewer_root'] . '_header') ?>

	<?

		if ( !isset($Msg['Text']) )
			$Msg['Text'] = '';

		if ( !isset($Msg['Location']) )
			$Msg['Location'] = base_url();

		if ( !isset($Msg['Time']) )
			$Msg['Time'] = '5';

	?>

			<div style="color:#AB4761;font-size:12px;font-weight:bold;">
				<?= $Msg['Text'] ?>
			</div>
			
			<? if( !empty($Msg['links']) ): ?>
			<div id="links">
				<div class="clearBoth"></div>
				<?
					foreach( $Msg['links'] as $aLink ):
						echo anchor($aLink['url'], $aLink['title']);
					endforeach;
				?>
				<div class="clearBoth"></div>
			</div>
			<? endif; ?>
			
			<div style="margin-top:20px;">
				<i>
				<?= $this->lang->line('you_will_redirect'); ?> <?=$Msg['Time']?> sec.
				<?= $this->lang->line('if_redirecttion_fails'); ?> <?= anchor($Msg['Location'], 'here') ?>
				</i>
			</div>
	<script language="javascript">
		function ChangeLocation()
		{
				window.location="<?=$Msg['Location']?>";
				return true;
		}
		setTimeout("ChangeLocation()", <?=($Msg['Time']*1000)?>);
	</script>

<? $this->load->view( $this->aSystemVar['template_viewer_root'] . '_footer') ?>